.carousel_wrap {
	height:700px;
	position:relative;
	margin-bottom:30px;
}

#destination-carousel #carousel{
  margin-top: 0;
}
/*--water_whjeel_carousel--*/
#carousel img {
	/* opacity:0; */
	width: 400px;
	height: 400px;
}
#carousel {
	width:1200px;
	margin:0px auto;
	margin-top:50px;
	height: 700px;
	position:relative;
	clear:both;
	overflow:hidden;
}
#carousel > div {
  border-radius: 25px;
	visibility:hidden;
	cursor:pointer;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
	-moz-box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
	box-shadow: 0px 0px 8px 0px rgba(102,102,102,1);
}
#carousel .caption {
	position: absolute;
	background-color:#FFF;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}


.carous_item {
	position:absolute;
	height:100%;
	width:100%;
	padding:0px 15px;
	box-sizing:border-box;
	display:block;
}
.carous_desc {
	position:absolute;
	display:block;
	text-align:center;
	font-size:14px;
	height:100%;
	font-weight:400;
	line-height:16px;
	padding:0px 15px;
	padding-left:0px;
	color:#8A8A8A;
	margin-bottom:15px;
	top:0px;
}
.carousel_wrap .nav_button {
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-30px;
	height:60px;
	width:60px;
	right:0px;
	font-size:40px;
	font-weight:600;
	color:#F00;
	cursor:pointer;
	display:inline-block;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	transition:all 0.3s ease;
}
.carousel_wrap .nav_button.prev_button {
    left: 20px;
    z-index: 11;
}
.carousel_wrap .nav_button.next_button {
	left:auto;
	right:20px;
	z-index: 11;
}
@media screen and (max-width: 1199px) {
	.carousel_wrap{ width: 100% !important;}
	#carousel{ width: 100%;}
}
@media screen and (max-width: 640px) {
.carousel_wrap{ padding: 0 10px !important;}
.destination-card {
    width: 100% !important;
}
.shadow.carousel-center {
    width: 100%;
    left: 0 !important;
}
}
@media screen and (max-width: 480px) {
.destination-card .top-image {
    height: 270px !important;
}
#carousel img {
    width: 100%;
    height: 400px;
}
.carousel_wrap {
    height: 520px;
}
#carousel{ height: 520px;}
}

